package com.zjrs.ggfw.rlzysc.dto.grzxjlxx;

import jakarta.validation.constraints.NotBlank;

public class DwTxSpQueryDTO {
    @NotBlank(message = "缺少统一存储id")
    private String tyccid;
    private String rsrlzyqyxxlsh;
    private String qyssr;

    public String getQyssr() {
        return qyssr;
    }

    public void setQyssr(String qyssr) {
        this.qyssr = qyssr;
    }

    public String getTyccid() {
        return tyccid;
    }

    public void setTyccid(String tyccid) {
        this.tyccid = tyccid;
    }

    public String getRsrlzyqyxxlsh() {
        return rsrlzyqyxxlsh;
    }

    public void setRsrlzyqyxxlsh(String rsrlzyqyxxlsh) {
        this.rsrlzyqyxxlsh = rsrlzyqyxxlsh;
    }
}

